Subject: Trainer Candidate - Akanksha S
From: Akanksha S <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 May 2021 05:41:03 -0400

| | Tech Support Test

Name | Akanksha S
E-mail | [email-masked]
Phone Number | (+91) 8860101627
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sec76

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | TCS by core integra consultancy pvt ltd | Information process enabler | 03/03/2020 | 23330
Previous Employer 2 | APC by Schneider electric | Quality Engineer | 15/01/2016 | 10000

If Selected, how much time do you need to join? | Immediate joiner

Please briefly describe your work experience specifically in training?

I have started my career with Schneider electric as Quality trainee than promoted as Quality engineer my work is to do quality check on inverter PCB’s and also managing team of 7 people, than move to TCS by Core integra company and worked for ION project.My team was delivery assurance and here my work is to restore a normal service operation as quickly as possible to minimise the impact in buisness operation, ensuring best possible level of Service quality by maintaining the SLA, tracking team performance weekly monthly basis, find the root cause of any problem occurs during the process.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Hjsjsksk

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to provide resolution and close the call.
Great customer is to provide empathy along with resolution to customer with proper closure by finding the root cause and maintaining quality alongside.

What according to you makes you a good candidate for this position? | I have the combination of skills and experience which make me ideal candidate for this position. I am a team player and beautifully jellup with the team, my key skill is the dedication towards my work is exceptional. Always up for the new  learning which enhance my skills to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |